@charset "UTF-8";





/*----------------------------------------
  Initialize
----------------------------------------*/
button:focus,
input:focus,
textarea:focus,
select:focus
{
    outline: none;
}

*, *::before, *::after {
    box-sizing: border-box;
}

a
{
    color: #CA731D;
    text-decoration: none;
}
a:hover
{
    color: #CA731D;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 1rem;
    font-family: inherit;
    font-weight: 600;
    line-height: 1.3;
    color: inherit;
}
p {
    margin-top: 0;
    margin-bottom: 1.5rem;
}


html
{
    font-size: 62.5%;
    overflow-y:scroll;
}

body
{
    background-color: #111;
    color: #F5F5F5;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", メイリオ, Meiryo, sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.3;
    overflow: hidden;
    margin: 0;
    font-feature-settings : "palt";
    letter-spacing: 0.05rem;

}
@media (min-width: 768px)
{
    body
    {
        font-size: 1.5rem;
    }
}



/* Grid */
.container,
.min-container
{
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px)
{
    .container {
        max-width: 540px;
    }
}
@media (min-width: 768px)
{
    .container,
    .min-container {
        max-width: 720px;
    }
}
@media (min-width: 992px)
{
    .container
    {
        max-width: 960px;
    }
}
@media (min-width: 1200px)
{
    .container {
        max-width: 1020px;
    }
}


.slide-logo {
    position: absolute;
    top: calc(50% - 45px);
    left: calc(50% - 45px);
    width: 90px;
    z-index: 2;
}
.swiper-container
{
    height: 400px;
}
.swiper-container img
{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.swiper-slide-prev img,
.swiper-slide-active img,
.swiper-slide-duplicate-active img
{
    animation-name: zoomUp_sp;
    animation-duration: 7s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}
@keyframes zoomUp_sp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}




.header
{
    background-image: url("images/gyosen.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    position: relative;
}
.header::before{
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '';
}
.header-wrap
{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}
.header h1
{
    font-size: 3.5rem;
    margin: 0 0 40px;
}
.header p
{
    font-size: 1.8rem;
    line-height: 2.2;
    margin: 0;
}


main
{
}

.sec-products
{
    background-color: #000;
    background-image: url("images/bg.png");
    background-repeat: repeat;
    background-size: 152px 176px;
    padding: 50px 0;
}
.sec-product
{
    margin-bottom: 100px;
}
.sec-product:last-of-type
{
    margin-bottom: 0;
}

.product-header
{
    margin-bottom: 60px;
}
.category-name
{
    font-size: 3.8rem;
    line-height: 1;
    margin: 0 0 40px;
}
.product
{
    margin-bottom: 50px;
}
.product-name
{
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 10px;
}
.product > div img
{
    width: 80%;
    height: auto;
}

.sub-product-name
{
    color: #888;
}
.product-info
{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.4rem;
    margin-bottom: 30px;
}
.product-info dt
{
    text-align-last: justify;
    width: 18%;
}
.product-info dd
{
    width: 72%;
    margin: 0;
}
.gallery img
{
    width: 100%;
}


.sec-campany
{
    background-color: #333;
    padding: 80px 0;
}
.sec-campany h2
{
    font-size: 3.8rem;
    line-height: 1;
    margin: 0 0 40px;
    text-align: center;
}

.campany-info
{
    line-height: 1.7;
    margin: 0;
}
.campany-info dd
{
    margin: 0 0 10px 2rem;
}

.campany-info ul
{
    margin: 0;
    padding: 0 0 0 2rem;
}


.footer
{
    padding: 15px 0;
}
.footer-logo
{
    text-align: center;
    margin-bottom: 0;
    line-height: 1;
}
.footer-logo img
{
    width: 120px;
}

@media (min-width: 992px)
{
    .slide-logo {
        top: calc(50% - 70px);
        left: calc(50% - 70px);
        width: 140px;
    }
    .swiper-container
    {
        height: 800px;
    }
    .swiper-slide-prev img,
    .swiper-slide-active img,
    .swiper-slide-duplicate-active img
    {
        animation-name: zoomUp;
    }

    .header
    {
        height: 800px;
        text-align: center;
    }
    .header h1
    {
        font-size: 4rem;
    }
    .header p
    {
        line-height: 2.4;
    }
    .sec-products
    {
        padding: 80px 0;
    }
    .product-header
    {
        text-align: center;
    }
    .product
    {
        display: flex;
        margin-bottom: 80px;
    }
    .product-name
    {
        font-size: 3.8rem;
    }

    .product > div
    {
        width: 50%;
    }
    .product > div img
    {
        width: 80%;
    }

    .campany-info
    {
        line-height: 2.4;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .campany-info dt
    {
        width: 20%;
    }
    .campany-info dd
    {
        width: 75%;
        margin: 0;
    }
    .campany-info ul
    {
        margin: 0;
        padding: 0 0 0 2rem;
        display: flex;
        flex-wrap: wrap;
        line-height: 2;
    }
    .campany-info ul li
    {
        width: 50%;
    }
    .footer
    {
        padding: 25px 0;
    }
    .footer-logo img
    {
        width: 210px;
    }

}




.mb-0
{
    margin-bottom: 0 !important;
}
.pc-br
{
    display: none;
}

.img-fit
{
    width: 100%;
    height: auto;
}
.order-1
{
    order: 1;
}
.order-2
{
    order: 2;
}
.text-center
{
    text-align: center;
}
@media (min-width: 768px)
{
    .pc-br
    {
        display: inline;
    }
    .sp-br
    {
        display: none;
    }
    

}


